Subject: Re: Film size
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 1994 05:16:00 -0700

>I am using one of the large Phillips 16:9 widescreen TVs.
>I would like to create my animations for use with this
>TV, but do not know what the correct settings in LW should
>be for this, is the FILM SIZE selection in LW of relevance ?

No, the film size setting only affects the numeric readout that
converts LightWave's zoom factor setting into an actual lens focal
length.  It also affects the amount of blurring you will get with
a particular f-stop setting when using the Depth of Field option.
 
To render a properly shaped frame for your 16:9 screen, use the
Custom Size option and adjust the vertical resolution until the
Frame Aspect Ratio readout is as close to 1.778 as possible (I'm
assuming you're using version 3.5).

- AH